RkBlog

Hardware, programming and astronomy tutorials and reviews.

Twój stary pracuje w nVidii

Zainstalowałem na moim Gentoo KDE w wersji 4.2.0, zachowując nadal 3.5.10 (na którym obecnie siedzę). Nowa wersja KDE już taka straszna nie jest, a "wydajność" pod nowymi sterownikami nVidii (180.27) jest dobra (nie ma problemów)... ale jednak dzięki ster

Zainstalowałem na moim Gentoo KDE w wersji 4.2.0, zachowując nadal 3.5.10 (na którym obecnie siedzę). Nowa wersja KDE już taka straszna nie jest, a "wydajność" pod nowymi sterownikami nVidii (180.27) jest dobra (nie ma problemów)... ale jednak dzięki sterownikom nVidii z KDE4 używać ogólnie nie mogę, a wszystko przez powszechnie znany błąd miganie-zwiecha, którego nVidia nie potrafi jak dotąd odtworzyć i poprawić :P A pod KDE4 ten błąd wyskoczy dość szybko, czy to w Konquerorze, czy przy efektach (podobnie w Qt4 aplikacjach korzystających z QWebView itd. :)). Mimo to KDE 4.2 oceniam ogólnie pozytywnie, choć ma jeszcze parę "braków".

kde4a_1
Co do problemów i braków:

RkBlog

5 February 2009;

Comment article